MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003393ATutorContentpublic2008-05-15 12:182008-08-21 08:54
Reporterharris 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003393: Incapable to change the content properties
DescriptionUnder edit content(editor/edit_content.php), fails to move content around.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002923)
harris (developer)
2008-05-15 12:20
edited on: 2008-05-15 12:20

Error: on_load is not defined
Source File: /atutor155/ATutor_161/editor/edit_content.php?cid=6
Line: 1

(0002924)
greg (administrator)
2008-05-15 13:15

first time i tried moving something, it did not move. I tried again, it moved fine the second time, and there after.
(0002929)
cindy (administrator)
2008-05-16 10:18

Affected script: editor/edit_content.php

Call javascript on_load() only when it's tab "content". This function is only defined in this tab.

- Issue History
Date Modified Username Field Change
2008-05-15 12:18 harris New Issue
2008-05-15 12:18 harris Affects version => SVN
2008-05-15 12:20 harris Note Added: 0002923
2008-05-15 12:20 harris Note Edited: 0002923
2008-05-15 13:15 greg Note Added: 0002924
2008-05-16 08:31 greg Status new => assigned
2008-05-16 08:31 greg Assigned To => cindy
2008-05-16 10:18 cindy Status assigned => resolved
2008-05-16 10:18 cindy Fixed in Version => 1.6.1
2008-05-16 10:18 cindy Resolution open => fixed
2008-05-16 10:18 cindy Note Added: 0002929
2008-08-21 08:54 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker